[HEADER]
VERSION=3
CAMERA_COUNT=22
SET_NAME=

[CAMERA_0]
NAME=STARTLINE
POSITION=-148.48 ,19.0824 ,53.1067
FORWARD=-0.975559 ,-0.198672 ,0.0939549
UP=-0.197756 ,0.980066 ,0.0190451
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.942729
OUT_POINT=0.0376193
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=BIG_STRAIGHT
POSITION=174.752 ,24.5272 ,-147.522
FORWARD=-0.696727 ,-0.0399912 ,0.716227
UP=-0.027885 ,0.9992 ,0.0286646
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.0376193
OUT_POINT=0.178551
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=FIRST_CORNER
POSITION=377.538 ,22.1543 ,-248.323
FORWARD=-0.627616 ,-0.276357 ,0.72783
UP=-0.180475 ,0.961055 ,0.209291
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.178551
OUT_POINT=0.233577
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=SECOND_CORNER
POSITION=452.285 ,18.8637 ,-245.373
FORWARD=-0.555889 ,-0.266733 ,0.787308
UP=-0.153848 ,0.963771 ,0.217894
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.233577
OUT_POINT=0.27288
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=SECOND_CORNER_1
POSITION=444.112 ,23.0593 ,-337.743
FORWARD=-0.243595 ,-0.514137 ,0.822397
UP=-0.146019 ,0.857709 ,0.49297
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.27288
OUT_POINT=0.311623
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=SECOND_CORNER_END
POSITION=316.581 ,18.6159 ,-273.177
FORWARD=0.725608 ,-0.247405 ,-0.642104
UP=0.18528 ,0.968912 ,-0.163957
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.311623
OUT_POINT=0.368894
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=THIRD_CORNER
POSITION=147.462 ,24.1099 ,-230.063
FORWARD=0.952779 ,-0.266733 ,-0.1452
UP=0.263691 ,0.96377 ,-0.040185
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.368894
OUT_POINT=0.434026
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=BETWEEN_THIRD_AND_FOURTH
POSITION=177.676 ,14.681 ,-386.519
FORWARD=-0.238241 ,-0.0699427 ,0.968693
UP=-0.0167049 ,0.997552 ,0.06792
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.434026
OUT_POINT=0.468838
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=FOURTH_CORNER
POSITION=153.884 ,22.6816 ,-468.237
FORWARD=-0.0774459 ,-0.29552 ,0.952201
UP=-0.0239574 ,0.955337 ,0.294551
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.468838
OUT_POINT=0.50365
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=FOURTH_CORNER_EXIT
POSITION=87.843 ,19.8931 ,-367.603
FORWARD=0.40015 ,-0.069944 ,-0.913787
UP=0.0280571 ,0.997551 ,-0.0640692
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.50365
OUT_POINT=0.549691
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=FIFTH_CORNER
POSITION=115.017 ,16.2599 ,-221.074
FORWARD=0.0193129 ,-0.159319 ,-0.98705
UP=0.00311761 ,0.987228 ,-0.159289
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.549691
OUT_POINT=0.604155
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=BETWEEN_FIFTH_AND_SIXTH
POSITION=-54.181 ,22.2998 ,-169.985
FORWARD=0.790702 ,-0.324043 ,-0.519433
UP=0.270835 ,0.946042 ,-0.177918
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.604155
OUT_POINT=0.670971
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=SIXTH
POSITION=-201.647 ,20.8523 ,-188.906
FORWARD=0.69329 ,-0.314565 ,0.648402
UP=0.229748 ,0.949236 ,0.214874
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.670971
OUT_POINT=0.719259
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=BETWEEN_SIXTH_AND_SEVENTH
POSITION=-283.021 ,19.0583 ,-122.744
FORWARD=0.760968 ,-0.0898791 ,-0.642554
UP=0.0686724 ,0.995953 ,-0.0579853
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.719259
OUT_POINT=0.740595
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=BETWEEN_SIXTH_AND_SEVENTH_1
POSITION=-372.091 ,19.5544 ,-99.4595
FORWARD=0.998844 ,-0.0299953 ,-0.0380175
UP=0.0299733 ,0.99955 ,-0.00114009
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.740595
OUT_POINT=0.774284
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=SEVENTH
POSITION=-384.573 ,22.882 ,-34.3617
FORWARD=0.472768 ,-0.434966 ,-0.766367
UP=0.228373 ,0.900446 ,-0.370196
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.774284
OUT_POINT=0.798428
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=EIGHTH
POSITION=-354.127 ,23.2876 ,20.9289
FORWARD=-0.499707 ,-0.29552 ,-0.814246
UP=-0.154576 ,0.955336 ,-0.251876
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.798428
OUT_POINT=0.818641
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=NINETH
POSITION=-403.065 ,22.4037 ,57.7759
FORWARD=0.870926 ,-0.324044 ,-0.369483
UP=0.298314 ,0.946042 ,-0.126556
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.818641
OUT_POINT=0.845592
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=TENTH
POSITION=-457.966 ,17.9575 ,91.344
FORWARD=0.889658 ,-0.257082 ,-0.37743
UP=0.236668 ,0.96639 ,-0.100403
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.845592
OUT_POINT=0.865244
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=TENTH_MID
POSITION=-422.927 ,21.8983 ,177.524
FORWARD=-0.156878 ,-0.380189 ,-0.911526
UP=-0.0644843 ,0.924909 ,-0.374686
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.865244
OUT_POINT=0.902302
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=TENTH_EXIT
POSITION=-311.545 ,21.6872 ,137.246
FORWARD=-0.916769 ,-0.370919 ,-0.148291
UP=-0.366168 ,0.928665 ,-0.0592304
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.902302
OUT_POINT=0.946098
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=BIG_STRAITH_FINISH
POSITION=-214.722 ,19.246 ,84.766
FORWARD=-0.902787 ,-0.389416 ,0.182659
UP=-0.381692 ,0.921063 ,0.0772258
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.946098
OUT_POINT=0.998316
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

